﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31424.327
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HM14", "HM14.vcxproj", "{0720EEC1-5953-4E82-9850-999A50F13A4B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0720EEC1-5953-4E82-9850-999A50F13A4B}.Debug|x64.ActiveCfg = Debug|x64
		{0720EEC1-5953-4E82-9850-999A50F13A4B}.Debug|x64.Build.0 = Debug|x64
		{0720EEC1-5953-4E82-9850-999A50F13A4B}.Debug|x86.ActiveCfg = Debug|Win32
		{0720EEC1-5953-4E82-9850-999A50F13A4B}.Debug|x86.Build.0 = Debug|Win32
		{0720EEC1-5953-4E82-9850-999A50F13A4B}.Release|x64.ActiveCfg = Release|x64
		{0720EEC1-5953-4E82-9850-999A50F13A4B}.Release|x64.Build.0 = Release|x64
		{0720EEC1-5953-4E82-9850-999A50F13A4B}.Release|x86.ActiveCfg = Release|Win32
		{0720EEC1-5953-4E82-9850-999A50F13A4B}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7CAB2083-94E5-4F1A-94FC-3A6334F34277}
	EndGlobalSection
EndGlobal
